Format-Specification: http://anonscm.debian.org/viewvc/dep/web/deps/dep5.mdwn?view=markup&pathrev=135
Maintainer: the gtk2-perl team
Source: http://search.cpan.org/dist/Gtk2-MozEmbed/
Name: Gtk2-MozEmbed

Files: *
Copyright: 2004-2008, the gtk2-perl team
License: LGPL-2.1+

Files: debian/*
Copyright:  2009, Ryan Niebur <ryan@debian.org>>
 2009-2011, gregor herrmann <gregoa@debian.org>
License: LGPL-2.1+

License: LGPL-2.1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU Lesser General Public License as published by
 the Free Software Foundation; either version 2.1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of the GNU Lesser General Public License
 version 2.1 can be found in `/usr/share/common-licenses/LGPL-2.1'.
